upating imageJ-Java for MM 1.4.22

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

upating imageJ-Java for MM 1.4.22

Tobias Baskin
Greetings,
                From time to time, I need to run MM 1.4.22 to use a particular plug in. Since the last time, I have upgraded my computer (Mac) to running Mac OS Mojave (10.14.6). Now, when I launch MM, it doesn't open and instead  tells me that I need to download the legacy Java (1.6).  Is there a way to point the ImageJ inside MM to Java 1.8 or upgrade specifically the ImageJ component?

    Many thanks,
                        Tobias
-- 
     _    __   ^    __   __  Tobias I. Baskin
     /  \  /     / \  /      \      Professor  (he)
    /   / /     /   \ \       \      Biology Department
   / _/ /_   /__  \ \       \_   University of Mass.
  /     /     /       \ \       \      611 N. Pleasant St.
 /     /     /         \ \       \      Amherst, Massachusetts
/     / _  /           \ \__/   \___ USA  01003    413-545-1533
  bio.umass.edu/biology/baskin                       BLOG: blogs.umass.edu/baskin/       


_______________________________________________
micro-manager-general mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/micro-manager-general